# E:/RNAstructure/RNA_class/design.cpp File Reference

`#include "design.h"`

## Defines

#define | DEBUG

## Variables

const double | EXTERIORCLOSENESS = 0.10
const double | MULTICLOSENESS = 0.5
const int | MINIMUMLENGTH = 6
const int | two = 2

## Define Documentation

#define DEBUG

## Variable Documentation

const double EXTERIORCLOSENESS = 0.10

const int MINIMUMLENGTH = 6

const double MULTICLOSENESS = 0.5

const int two = 2